.as-carrierpromotion-wrapper .as-carrierpromotion-sectionheader {
    border-bottom: 1px solid #e3e3e3;
}

.as-carrierpromotion-overlay .as-carrierpromotion-groupbutton,
.as-carrierpromotion-overlay .as-carrierpromotion-groupbutton.active {
    padding: 5px;
    height: 81px;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-carrierpromotion-overlay .as-carrierpromotion-groupbutton,
    .as-carrierpromotion-overlay .as-carrierpromotion-groupbutton.active {
        padding: 5px;
        height: 75px;
    }
}

.as-carrierpromotion-static-section .as-carrierpromotion-offers .as-accordion-item:last-child {
    border-bottom: 1px solid #e3e3e3;
}
